shadowsocks

by tornado
287 deployments · 82 still active · last rev. 2 years ago

shadowsocks stack scripts copied from https://www.linode.com/stackscripts/view/9409

Compatible with: Debian 7, Ubuntu 12.04 LTS, Ubuntu 14.04 LTS
						#!/bin/bash

apt-get update
apt-get install curl
curl 'https://raw.githubusercontent.com/shadowsocks/stackscript/master/stackscript.sh?v=4' > /tmp/ss.sh && bash /tmp/ss.sh && rm /tmp/ss.sh